import {axios} from '@/util/axios/request'

export function getPage(parameter) {
  return axios({
    url: '/log/error/page',
    method: 'post',
    data: parameter,
  })
}

export function exportExxx(parameter) {
  return axios({
    responseType: 'blob',
    headers: {'Accept': 'application/vnd.openxmlformats-officedocument.spreadsheetml.sheet'},
    url: '/log/error/xxxxx',
    method: 'get',
    data: parameter,
    useFullLoading: true
  })
}